Bug 1003149 - When using gnome-classic and logging in, sometimes the background is blue without icons, sometimes gray with desktop icons
When using gnome-classic and logging in, sometimes the background is blue wit...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-desktop (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-31 03:24 EDT by Mike FABIAN
Modified: 2015-06-29 08:19 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:19:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
gnome-classic-desktop-background-changes-randomly-when-logging-in-again.ogv (17.95 MB, video/ogg)
2013-08-31 03:24 EDT, Mike FABIAN
no flags Details

  None (edit)
Description Mike FABIAN 2013-08-31 03:24:36 EDT
Created attachment 792375 [details]
gnome-classic-desktop-background-changes-randomly-when-logging-in-again.ogv

I installed Fedora 20 TC2 in qemu using:

ionice -c 3 qemu-kvm -enable-kvm -m 2048M -smp 4 -drive file=./Fedora-20-Alpha-TC2-x86_64-netinst.iso.qcow2,index=0,media=disk,cache=unsafe -localtime -serial file:/tmp/qemu-Fedora-20-Alpha-TC2-x86_64-netinst.iso.qcow2-output.log -name Fedora-20-Alpha-TC2-x86_64-netinst.iso.qcow2 -cdrom /local/mfabian/iso/Fedora-20-Alpha-TC2/Fedora-20-Alpha-TC2-x86_64-netinst.iso -boot c -spice port=6000,disable-ticketing -vga qxl -display vnc=:4 -net nic -net user,hostname=Fedora-20-Alpha-TC2-x86_64-netinst.iso.qcow2,hostfwd=tcp::5556-:22 -monitor stdio -usb

When I choose “gnome classic” as the session type in gdm and login,
I see sometimes a blue desktop background without desktop icons,
sometimes a gray desktop background *with* 3 desktop icons (home,
Fedora DVD, Trash).

As there is no logout menu (see https://bugzilla.redhat.com/show_bug.cgi?id=1003148), I log out of the session using

    gnome-session-quit

and log in again.

When repeating that many times, I sometimes get the blue background
without icons, sometimes the gray background with icons. The blue
background without icons appears more often.

See the attached video.
Comment 1 Fedora End Of Life 2015-05-29 05:21:23 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2015-06-29 08:19:01 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.